header.header.bg-white
    .header__top.border-bottom
        .container
            .row
                .col-lg-3
                    +logo('header__logo')
                .col-lg-6
                    .input-group.border-0
                        input.form-control.border-right-0(type="text" aria-label="Поиск сотрудников или вакансии" placeholder="Поиск сотрудников или вакансии")
                        .input-group-append
                            button#search-filter.btn.btn-filter(type="button")
                                svg.inline-svg(src="img/site/filter.svg")
                            select#search-selectform-control
                                option(value="Резюме" select) Резюме
                                option(value="Сотрудник") Сотрудник
                            button#search-filter.btn.btn-primary.border-left-0(type="button") Найти
                .col-lg-3.text-right.nav-options
                    ul.nav.justify-content-end
                        li.nav-item
                            a.nav-link(href="#") Задать вопрос
                        li.nav-item
                            span Язык:
                            select#header-lang
                                option(value="RU" select) Ru
                                option(value="EN") En
    .header__bottom
        .container
            .d-flex.w-100
                ul.nav.main-nav
                    each route in routes[0].header
                        li.nav-item
                            a.nav-link(href=route.url, title=route.title, class=route.class)= route.title
                ul.nav.ml-auto
                    include ../account/account__header.pug
                    li.nav-item
                        a.nav-link.basket(href="#") 
                            svg.inline-svg(src="img/site/basket.svg")
                            span.badge.badge-danger.rounded-circle 10
                        